<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.1.3" targetFramework="net451" />
  <package id="Oracle.ManagedDataAccess" version="12.1.24160719" targetFramework="net451" />
  <package id="Oracle.ManagedDataAccess.EntityFramework" version="12.1.2400" targetFramework="net451" />
  <package id="System.Linq.Dynamic" version="1.0.7" targetFramework="net451" />
</packages>